RubyGems Navigation menu

bratta-googlevoiceapi 0.1.2

Ruby library for interacting with Google Voice

Versions:

  1. 0.1.2 - August 11, 2014 (20 KB)

Runtime Dependencies (2):

Development Dependencies (3):

echoe >= 0
rake >= 0
rspec >= 0

Authors:

  • Tim Gourley

SHA 256 checksum:

a2da10846918ea0b5f0e3db3f011b48126056049b959de66a4174d57faf56de5

Total downloads 5,974

For this version 5,974

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.2

Links: